.h-head {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:28px;
color:#333;
font-weight:bold;
}
.h-sub {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:14px;
color:#333;
}
.h-text {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:16px;
font-weight:normal;
color:#535353;
line-height:20px;
margin-top:24px;
}
a.h-info {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:15px;
font-weight:normal;
color:#535353;
font-weight:bold;
text-decoration:none;
}
a.h-info:hover {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:15px;
font-weight:normal;
color:#535353;
font-weight:bold;
text-decoration:underline;
}
a.h-info:visited {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:15px;
font-weight:normal;
color:#535353;
font-weight:bold;
text-decoration:none;
}
a.h-info:visited:hover {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:15px;
font-weight:normal;
color:#535353;
font-weight:bold;
text-decoration:underline;
}
.trial {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:16px;
font-weight:normal;
color:#323232;
text-decoration:none;
}
.trial:hover {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:16px;
font-weight:normal;
color:#459406;
text-decoration:underline;
}
.trial:visited {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:16px;
font-weight:normal;
color:#323232;
text-decoration:none;
}
.trial:visited:hover {
font-family:Segoe UI,Tahoma,Helvetica,Arial,sans-serif;
font-size:16px;
font-weight:normal;
color:#459406;
text-decoration:underline;
}